/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/button03_ro.gif) left bottom no-repeat; 

} 



/*seido menu*/

.seidomenu {
    width:460px;
    display: inline;
    margin: 0px;
	white-space:nowrap;
}

/*table*/


table.bank {
    border: solid 1px #00CCFF;
    border-collapse: collapse;
	margin-left:25px;
	width:425px;
    }
 
td.bank {
    border: solid 1px #00CCFF;
    border-collapse: collapse;
	width:85px;
	white-space:nowrap;
	font-size:smaller;
    }
 


/*証紙*/

table.syousi {
    width:425px;
	margin-left:20px;
    border: solid 1px black;
    border-collapse: collapse;
	text-align:center;
    }

td.syousi1{
	vertical-align:center;
    border: solid 1px black;
    border-collapse: collapse;
    }
	

/*請求*/

table.seikyu{
    width:425px;
	margin-left:20px;
    font-size:smaller;
	border:solid 1px #1d4197;
	border-collapse:collapse;
	}
	
th.seikyu{
	background-color:#1d4197;	
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	border:solid 1px #1d4197;
	border-collapse:collapse;
	}

td.seikyu1{
	border:solid 1px #1d4197;
	border-collapse:collapse;
	}

/*共済契約者証他*/

.image1{
    background-image:url(images/image1.jpg);
    background-position:center;
	background-repeat:no-repeat;
    width:220px;
    height:145px;
}

.image2{
    background-image:url(images/image2.jpg);
    background-position:center;
	background-repeat:no-repeat;
    width:220px;
    height:145px;
}

.kingakuhyo{
    background-image:url(images/kingakuhyo.gif);
    background-position:center;
    background-repeat:no-repeat;
    width:450px;
    height:339px;
}


